#!/usr/bin/env python3
# -*- coding: utf-8 -*-

'''REST API for fits files'''

# System modules
import time

# Third-party modules
from astropy.time import Time
from flask import Response, make_response, render_template, request
from flask_restx import Namespace, Resource, fields

# Custom modules
# import devices

############################
# WEB VIEW
############################

web = Namespace('display', description='Display fits file interface')

@web.route("/")
class Init(Resource):

    def get(self):
        data = {}
        return make_response(render_template("display.html", data=data))

